.u-section-1 .u-sheet-1 {
  min-height: 180px;
}

.u-section-1 .u-group-1 {
  min-height: 180px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 49px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding: 20px 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1992px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 0 0 39px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1334px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --bottom-right-radius: 20px;
  --top-right-radius: 20px;
  --top-left-radius: 20px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-image-1 {
  width: 504px;
  left: 0;
  right: auto;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0 566px;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-weight: 500;
  margin: 30px 0 0 566px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --bottom-right-radius: 20px;
  --top-right-radius: 20px;
  --top-left-radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-image-2 {
  width: 504px;
  left: 0;
  right: auto;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0 566px;
}

.u-section-2 .u-text-4 {
  line-height: 2;
  font-weight: 500;
  margin: 30px 0 0 566px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --bottom-right-radius: 20px;
  --top-right-radius: 20px;
  --top-left-radius: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-image-3 {
  width: 504px;
  left: 0;
  right: auto;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0 566px;
}

.u-section-2 .u-text-6 {
  line-height: 2;
  font-weight: 500;
  margin: 30px 0 0 566px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --bottom-right-radius: 20px;
  --top-right-radius: 20px;
  --top-left-radius: 20px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-image-4 {
  width: 504px;
  left: 0;
  right: auto;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0 566px;
}

.u-section-2 .u-text-8 {
  line-height: 2;
  font-weight: 500;
  margin: 30px 0 0 566px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 395px;
    height: 375px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -300px;
    margin-left: 457px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 457px;
  }

  .u-section-2 .u-image-2 {
    width: 395px;
    height: 375px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -300px;
    margin-left: 457px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 457px;
  }

  .u-section-2 .u-image-3 {
    width: 395px;
    height: 375px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -300px;
    margin-left: 457px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 457px;
  }

  .u-section-2 .u-image-4 {
    width: 395px;
    height: 375px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -300px;
    margin-left: 457px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 457px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 454px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 454px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 454px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-4 {
    height: 454px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-2 .u-image-2 {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-2 .u-image-3 {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-2 .u-image-4 {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 37px;
    margin-right: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 214px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 214px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 214px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-image-4 {
    height: 214px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }
}